/* home plazma */
.homePlazma{padding: 0px; position: relative; z-index: 1;}
.homePlazma *:focus{outline-color: white;}
.homePlazma:after{content: ''; position: absolute; left: 0px; right: 0px; bottom: 0px; height: 82px; z-index: 1;
    /*background: -moz-linear-gradient(left,  rgba(255,0,0,1) 0%, rgba(145,157,197,0) 85%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(left,  rgba(255,0,0,1) 0%,rgba(145,157,197,0) 85%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to right,  rgba(255,0,0,1) 0%,rgba(145,157,197,0) 85%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#007db9e8',GradientType=1 );*/
}
.homePlazma .owl-carousel .owl-dots{display: none;}

.homePlazma_tabs{position: absolute; padding-bottom: 80px; left: 0px; top: 50%; transform: translate(0, -50%); width: 240px; z-index: 3;}
.homePlazma_toggle{padding: 0px 0px 0px 0px; text-align: right;}
.homePlazma_toggle a{display: inline-block; width: 22px; height: 22px; text-decoration: none; }
.homePlazma_toggle a svg{display: block; width: 100%; height: 100%; border-radius: 55%; background-color: white;}
.homePlazma_toggle a svg:nth-child(2){display: none;}
.homePlazma_toggle_play a svg:nth-child(1){display: none;}
.homePlazma_toggle_play a svg:nth-child(2){display: block;}
.homePlazma_toggle a:hover svg, .homePlazma_toggle a:focus svg{fill: #ff0000;}
.homePlazma_tabs li{padding: 2px 0px;}
.homePlazma_tabs li a{transition: all 0.5s ease-in-out; display: flex; flex-direction: column; justify-content: center; text-decoration: none; height: 66px; background-color: black; color: white; padding: 0px 24px; font-size: 18px; line-height: 16px;}
.homePlazma_tabs li a:hover, .homePlazma_tabs li a:focus{background-color: white; color: black;}
.homePlazma_tabs li a[aria-selected="true"]{background-color: white; color: black; font-weight: 900;}

.homePlazma_image{position: relative; overflow: hidden;}
.homePlazma_image:after{content: ''; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; z-index: 1;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 );
}

a.homePlazma_content{display: block; text-decoration: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; padding: 0px 4.2% 82px; z-index: 2; display: flex; flex-direction: column; justify-content: center;}
.homePlazma_text{max-width: 800px; color: white; text-shadow: 0px 0px 10px black;}
.homePlazma_text strong{display: block; font-size: 100px; line-height: 95px;}
.homePlazma_text span{display: block; font-size: 24px; line-height: 24px; padding-top: 3px;}
a.homePlazma_content .homePlazma_button{transition: all 0.5s ease-in-out; display: block; width: 234px; height: 48px; margin-top: 22px; text-shadow: none; font-size: 24px; line-height: 42px; text-decoration: none; border: 2px solid white; color: white; text-align: center;}
a.homePlazma_content:hover .homePlazma_button, a.homePlazma_content:focus .homePlazma_button{background-color: white; color: black;}

.homePlazma_price{padding: 0px 0px 0px 0px; font-size: 24px;}
.homePlazma_price label{font-weight: 900;}
.homePlazma_price B{display: inline-block; font-size: 60px; line-height: 50px; padding: 0px 7px;}

@media screen and (max-width: 1500px) {
    .homePlazma_image{height: 530px;}
    .owl-carousel .owl-item .homePlazma_image img{position: absolute; left: 50%; top: 0px; transform: translate(-50%, 0); width: auto; height: 530px;}
    .homePlazma_tabs li a{height: 56px; font-size: 16px;}
    .homePlazma_text{max-width: 522px;}
    .homePlazma_text strong{font-size: 80px; line-height: 72px;}
    .homePlazma_text span{font-size: 21px; line-height: 24px; padding-top: 10px;}
    
    .homePlazma_price{font-size: 21px;}
    .homePlazma_price B{font-size: 56px;}
}

@media screen and (max-width: 1280px) {
    .homePlazma_image, .owl-carousel .owl-item .homePlazma_image img{height: 480px;}
    .homePlazma_text{max-width: 540px;}
    .homePlazma_text strong{font-size: 72px; line-height: 66px;}
}

@media screen and (max-width: 1024px) {
    a.homePlazma_content{padding: 0px 45px 82px;}
    .homePlazma_text{max-width: 540px;}
    .homePlazma_text strong{font-size: 66px; line-height: 54px;}
}

@media screen and (max-width: 768px) {
    .homePlazma_image, .owl-carousel .owl-item .homePlazma_image img{height: 266px;}
    a.homePlazma_content{padding: 0px 30px 82px;}
    .homePlazma_text{max-width: 480px;}
    .homePlazma_text strong{font-size: 54px; line-height: 50px;}
    .homePlazma_text span{font-size: 18px; line-height: 24px;}

    .homePlazma_tabs{width: 200px;}
    .homePlazma_tabs li a{padding: 0px 15px;}
    
    .homePlazma_price{font-size: 18px;}
    .homePlazma_price B{font-size: 44px; line-height: 40px;}
}

@media screen and (max-width: 670px) {
    .homePlazma:after{height: 64px;}
    a.homePlazma_content{padding: 0px 30px 64px;}
    .homePlazma_tabs{padding-bottom: 0px; width: auto; bottom: 66px; top: auto; left: 50%; transform: translate(-50%, 0);}
    .homePlazma_tabs ul{display: none;}
    .homePlazma_toggle{text-align: left;}
    
    .homePlazma .owl-carousel .owl-dots{display: block; position: absolute; bottom: 76px; left: 50%; transform: translate(-50%, 0); z-index: 10;}
    .homePlazma .owl-carousel .owl-dot{width: 9px; height: 9px; background-color: #ffffff; border-radius: 50%; display: inline-block; margin: 0px 4px; box-shadow: 0px 0px 4px #ccc;}
    .homePlazma .owl-carousel .owl-dot.active{background-color: #ff0000;}
}

@media screen and (max-width: 480px) {
    .homePlazma:after{height: 45px;}
    .homePlazma_tabs{bottom: 50px;}
    a.homePlazma_content{padding: 0px 25px 45px;}
    .homePlazma .owl-carousel .owl-dots{bottom: 60px;}
    .homePlazma_text{max-width: 250px;}
    .homePlazma_text strong{font-size: 36px; line-height: 36px;}
    .homePlazma_text span{font-size: 18px; line-height: 21px;}
    a.homePlazma_content .homePlazma_button{width: 120px; height: 32px; font-size: 16px; line-height: 28px; margin-top: 16px;}
}

@media screen and (max-width: 375px) {
    a.homePlazma_content{padding: 0px 20px 45px;}
}

@media screen and (max-width: 320px) {
    a.homePlazma_content{padding: 0px 10px 45px;}
}
/* home plazma - end */
/* affordable */
.homeAffordable{background-color: #ffffff; padding: 80px 4.2% 72px;}
.homeAffordable_frame{overflow: hidden;}
.homeAffordable_title{float: right; width: 36%; padding: 0px 0px 0px 0px;}
.homeAffordable_title h3{font-size: 60px; line-height: 50px;}
.homeAffordable_title P{display: block; font-weight: 900; font-size: 24px; line-height: 24px; padding: 10px 0px 0px 0px;}
.homeAffordable_title a{transition: all 0.5s ease-in-out; display: inline-block; margin-top: 17px; text-decoration: none; height: 42px; padding: 2px; color: black; font-weight: 900; font-size: 18px; line-height: 38px;
    background: #ff0000;
    background: -moz-linear-gradient(left,  #ff0000 0%, #ff0000 68%, #ff50e4 100%);
    background: -webkit-linear-gradient(left,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
    background: linear-gradient(to right,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 );
}
.homeAffordable_title a div{background-color: white; height: 38px; padding: 0px 15px;}
.homeAffordable_title a:hover, .homeAffordable_title a:focus{background: black; color: white;}
.homeAffordable_title a:hover div, .homeAffordable_title a:focus div{background-color: transparent;}
.homeAffordable_bottomTitle{display: none;}

.homeAffordable_icons{float: left; text-align: left; width: 64%;}
.homeAffordable_icons ul{display: inline-flex; align-items: flex-start;}
.homeAffordable_icons li{padding-right: 80px;}
.homeAffordable_icons li:nth-child(1){padding-right: 0px;}
.homeAffordable_icons a{display: block; text-align: center; color: black; text-decoration: none;}
.homeAffordable_icons svg{display: block; max-height: 100px; margin: 0px auto;}
.homeAffordable_icons span{display: block; white-space: nowrap; text-align: center; font-size: 18px; line-height: 20px; padding: 17px 5px 0px;}
.homeAffordable_icons a:hover svg{fill: red;}
.homeAffordable_icons a:hover span{color: red;}
.homeAffordable_icons a:hover .numberSVG01, .homeAffordable_icons a:hover .service01, .homeAffordable_icons a:hover .facebookSVG{stroke: red;}

@media screen and (max-width: 1700px) {
    .homeAffordable_title h3{font-size: 50px; line-height: 42px;}
    .homeAffordable_icons li{padding-right: 54px;}
}

@media screen and (max-width: 1500px) {
    .homeAffordable_icons li{padding-right: 35px;}
    .homeAffordable_icons svg{max-height: 80px;}
}

@media screen and (max-width: 1400px) {
    .homeAffordable_icons li{padding-right: 25px;}
    .homeAffordable_icons svg{max-height: 66px;}
}

@media screen and (max-width: 1280px) {
    .homeAffordable{padding: 48px 4.2% 40px;}
    .homeAffordable_title{width: 40%;}
    .homeAffordable_title h3{font-size: 44px; line-height: 40px;}
    .homeAffordable_icons{padding-top: 0px; width: 60%;}
    .homeAffordable_icons ul{flex-wrap: wrap; margin-top: -24px;}
    .homeAffordable_icons li{padding-right: 18px; padding-top: 24px; width: 33.33%;}
    .homeAffordable_icons svg{max-height: 56px;}
    .homeAffordable_icons span{font-size: 16px; padding: 10px 5px 0px;}
}

@media screen and (max-width: 1024px) {
    .homeAffordable{padding: 48px 45px 40px;}
    .homeAffordable_title{width: 44%;}
    .homeAffordable_icons{width: 56%;}
    .homeAffordable_icons ul{margin-top: -24px; margin-left: -45px;}
    .homeAffordable_icons li{padding: 24px 0px 0px 45px;}
}

@media screen and (max-width: 768px) {
    .homeAffordable{padding: 48px 30px 40px;}
    .homeAffordable_title{font-size: 48px; line-height: 44px;}
    .homeAffordable_icons ul{margin-left: -36px;}
    .homeAffordable_icons li{padding: 24px 0px 0px 36px;}
    .homeAffordable_icons svg{max-height: 54px;}
}

@media screen and (max-width: 670px) {
    .homeAffordable{padding: 48px 30px 42px;}
    .homeAffordable_title{float: none; width: auto; padding: 0px 0px 0px 0px;}
    .homeAffordable_title h3{font-size: 40px; line-height: 40px;}
    .homeAffordable_title a{display: none;}
    .homeAffordable_bottomTitle{display: block; padding-top: 36px; clear: both;}
    .homeAffordable_title.homeAffordable_bottomTitle a{display: inline-block;}
    .homeAffordable_icons{float: none; width: auto; max-width: 480px; overflow: hidden;}
    .homeAffordable_icons ul{margin-left: 0px; margin-top: 12px;}
    .homeAffordable_icons li, .homeAffordable_icons li:nth-child(1){padding: 24px 8px 0px 8px;}
}

@media screen and (max-width: 480px) {
    .homeAffordable{padding: 36px 25px 42px;}
    .homeAffordable_title h3{font-size: 30px; line-height: 30px;}
    .homeAffordable_title P{font-size: 21px; line-height: 24px;}
    .homeAffordable_icons svg{max-height: 60px;}
    .homeAffordable_icons span{font-size: 14px; line-height: 16px;}
}

@media screen and (max-width: 414px) {
    .homeAffordable_icons li{width: 50%;}
}

@media screen and (max-width: 375px) {
    .homeAffordable{padding: 36px 20px 42px;}
    .homeAffordable_title h3{font-size: 28px; line-height: 28px;}
}

@media screen and (max-width: 320px) {
    .homeAffordable{padding: 36px 10px 42px;}
}
/* affordable - end */
/* highlights */
.homeHighlights{padding: 0px;}
.homeHighlights a{display: block; color: black; text-decoration: none; position: relative;}
.homeHighlights_item{height: 50%; width: 50%; float: right;}
.homeHighlights_largeHalf{width: 50%; height: 100%;}
.homeHighlights_itemImage img{display: block; width: 100%;}
.homeHighlights_itemCaption{position: absolute; right: 0px; bottom: 40px; background-color: white; padding: 0px 8.5% 0px 5%; width: 515px; height: 200px; display: flex; flex-direction: column; justify-content: center;}
.homeHighlights_itemCaption strong{display: block; font-size: 30px; line-height: 36px; padding: 0px 0px 0px 0px;}
.homeHighlights_itemBtn{transition: all 0.5s ease-in-out; display: block; margin-top: 20px; color: black; font-weight: 900; font-size: 18px; line-height: 38px; width: 208px; height: 42px; padding: 2px; text-align: center; text-decoration: none;
    background: #ff0000;
    background: -moz-linear-gradient(left,  #ff0000 0%, #ff0000 68%, #ff50e4 100%);
    background: -webkit-linear-gradient(left,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
    background: linear-gradient(to right,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 );
}
.homeHighlights_itemBtn div{background-color: white; height: 38px; padding: 0px 20px;}
.homeHighlights a:hover .homeHighlights_itemBtn{background: black; color: white;}
.homeHighlights a:hover .homeHighlights_itemBtn div{background-color: transparent;}

@media screen and (max-width: 1500px) {
    .homeHighlights_itemCaption{padding: 0px 6% 0px 5%;}
    .homeHighlights_itemCaption strong{font-size: 24px; line-height: 30px;}
}

@media screen and (max-width: 1280px) {
    .homeHighlights_itemCaption{width: 420px; height: 180px; bottom: 28px; padding: 0px 4.2% 0px 4.2%;}
}

@media screen and (max-width: 1024px) {
    .homeHighlights_itemCaption{width: 320px; height: 150px; bottom: auto; top: 50%; transform: translate(0, -50%);}
    .homeHighlights_largeHalf .homeHighlights_itemCaption{bottom: 30px; top: auto; transform: none;}
    .homeHighlights_itemCaption strong{font-size: 21px; line-height: 28px;}
    .homeHighlights_itemBtn{width: 180px; height: 36px; font-size: 16px; line-height: 32px; margin-top: 12px;}
    .homeHighlights_itemBtn div{height: 32px; padding: 0px 10px;}
}

@media screen and (max-width: 768px) {
    .homeHighlights_item{height: auto !important; width: auto; float: none;}
    .homeHighlights_itemCaption, .homeHighlights_largeHalf .homeHighlights_itemCaption{right: 0px; left: 0px; bottom: 0px; top: auto; transform: none; flex-direction: row; justify-content: space-between; align-items: center; width: auto; height: auto; padding: 30px 30px 24px;}
    .homeHighlights_itemCaption strong{width: calc(100% - 140px); max-width: 280px;}
    .homeHighlights_itemBtn{margin-top: 0px; height: 64px; width: 128px; font-size: 18px; line-height: 18px;}
    .homeHighlights_itemBtn div{height: 60px; display: flex; flex-direction: column; justify-content: center;}
}

@media screen and (max-width: 670px) {
    .homeHighlights a{padding-bottom: 72px;}
}

@media screen and (max-width: 480px) {
    .homeHighlights_itemCaption, .homeHighlights_largeHalf .homeHighlights_itemCaption{position: static; padding: 22px 25px 18px;}
    .homeHighlights a{padding-bottom: 0px;}
    .homeHighlights_itemCaption strong{font-size: 18px; line-height: 20px;}
}

@media screen and (max-width: 375px) {
    .homeHighlights_itemCaption, .homeHighlights_largeHalf .homeHighlights_itemCaption{padding: 22px 20px 18px;}
    .homeHighlights_itemCaption strong{width: calc(100% - 124px); font-size: 16px; line-height: 18px;}
    .homeHighlights_itemBtn{width: 116px; height: 60px; font-size: 16px; line-height: 16px;}
    .homeHighlights_itemBtn div{padding: 0px 4px; height: 56px;}

}

@media screen and (max-width: 320px) {
    .homeHighlights_itemCaption, .homeHighlights_largeHalf .homeHighlights_itemCaption{padding: 22px 10px 18px;}
}
/* highlights - end */
/* products */
.homeProducts{padding: 74px 4.2% 80px; background-color: black;}
.homeProducts h2{font-size: 60px; line-height: 50px; color: white;}
.homeProducts_all{padding: 25px 0px 0px 0px;}
.homeProducts_all a{display: inline-block; transition: all 0.5s ease-in-out; padding: 0px 25px; text-decoration: none; color: white; font-weight: 900; font-size: 18px; line-height: 38px; border: 2px solid white;}
.homeProducts_all a:hover, .homeProducts_all a:focus{background-color: white; color: black;}
.homeProducts_galleryHolder{margin: 0px -12px; padding-top: 34px;}
.homeProducts_gallery{margin: 0px auto;}
.homeProducts_gallery .item{padding: 0px 12px;}
.homeProducts_gallery .item a{display: block; text-decoration: none; color: black;}
.homeProducts_itemImage{background-color: white; position: relative;}
.homeProducts_itemImage img{max-width: 332px; width: 100%; margin: 0px auto; display: block;}
.homeProducts_itemImage:after{content: ''; display: block; height: 7px; position: absolute; left: 7.5%; right: 7.5%; bottom: 0px;
    background: #ff0000;
    background: -moz-linear-gradient(left,  #ff0000 0%, #ff0000 30%, #ff50e4 100%);
    background: -webkit-linear-gradient(left,  #ff0000 0%,#ff0000 30%,#ff50e4 100%);
    background: linear-gradient(to right,  #ff0000 0%,#ff0000 30%,#ff50e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 );
}
.homeProducts_itemText{background-color: white; padding: 27px 7.5% 26px; text-align: center;}
.homeProducts_itemTitle{font-weight: 900; font-size: 22px; line-height: 24px; padding: 0px 0px 0px 0px;}
.homeProducts_itemPrice{font-weight: 900; font-size: 30px; line-height: 30px; padding: 17px 0px 0px 0px;}
.homeProducts_itemPrice span{display: inline-block; font-size: 0.7em;}
.homeProducts_itemNote{font-size: 12px; line-height: 14px; padding: 2px 0px 0px 0px;}
.homeProducts_itemBtn{margin-top: 8px; border: 2px solid #ffffff; height: 42px; color: white; font-weight: 900; font-size: 18px; line-height: 36px; text-align: center;}
.homeProducts_gallery .item a:hover .homeProducts_itemBtn,
.homeProducts_gallery .item a:focus .homeProducts_itemBtn{background-color: white; color: black;}
.homeProducts_gallery.owl-carousel .owl-nav .owl-next{position: absolute; left: -70px; top: 50%; transform: translate(0, -50%); width: 80px; height: 98px; font-size: 0px;}
.homeProducts_gallery.owl-carousel .owl-nav .owl-prev{position: absolute; right: -70px; top: 50%; transform: translate(0, -50%); width: 80px; height: 98px; font-size: 0px;}
.homeProducts_gallery.owl-carousel .owl-nav .owl-next:before{content: ''; display: block; background: url(/_layouts/HotMobile/NewDesign/Images/HotMobile/NewDesign/Images/gallery_white_left.svg) left top / 100% auto no-repeat; width: 80px; height: 98px;}
.homeProducts_gallery.owl-carousel .owl-nav .owl-prev:before{content: ''; display: block; background: url(/_layouts/HotMobile/NewDesign/Images/HotMobile/NewDesign/Images/gallery_white_right.svg) left top / 100% auto no-repeat; width: 80px; height: 98px;}
.homeProducts_gallery.owl-carousel .owl-nav .owl-next:hover:before{background-image: url(/_layouts/HotMobile/NewDesign/Images/HotMobile/NewDesign/Images/gallery_grad_left.svg);}
.homeProducts_gallery.owl-carousel .owl-nav .owl-prev:hover:before{background-image: url(/_layouts/HotMobile/NewDesign/Images/HotMobile/NewDesign/Images/gallery_grad_right.svg);}
.homeProducts_more{display: none; padding: 30px 0px 0px 0px;}
.homeProducts_more a{display: block; text-decoration: none; width: 64px; margin: 0px auto; transform: rotate(90deg);}
.homeProducts_more a svg{display: block; width: 100%;}

@media screen and (max-width: 1700px) {
    .homeProducts h2{font-size: 50px; line-height: 42px;}
}

@media screen and (max-width: 1500px) {
    .homeProducts_gallery.owl-carousel .owl-nav .owl-next{width: 63px; height: 80px; left: -53px;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-prev{width: 63px; height: 80px; right: -53px;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-next:before{width: 60px; height: 74px; margin: 0px auto;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-prev:before{width: 60px; height: 74px; margin: 0px auto;}
}

@media screen and (max-width: 1280px) {
    .homeProducts{padding: 56px 4.2% 60px;}
    .homeProducts h2{font-size: 44px; line-height: 40px;}
    
    .homeProducts_galleryHolder{margin: 0px -6px; padding-top: 32px;}
    .homeProducts_gallery .item{padding: 0px 6px;}
}

@media screen and (max-width: 1024px) {
    .homeProducts{padding: 56px 45px 60px;}
    .homeProducts h2{font-size: 40px; line-height: 40px;}
    .homeProducts_itemTitle{font-size: 20px; line-height: 20px;}
    .homeProducts_itemPrice{font-size: 28px; line-height: 28px; padding: 14px 0px 0px 0px;}
}

@media screen and (max-width: 768px) {
    .homeProducts{padding: 45px 30px 60px;}
    .homeProducts_galleryHolder{padding: 32px 25px 0px;}
    .homeProducts_itemTitle{font-size: 18px; line-height: 20px;}
}

@media screen and (max-width: 670px) {
    .homeProducts h2{font-size: 40px; line-height: 40px;}
    .homeProducts_itemImage:after{left: 7.5%; right: 7.5%;}
}

@media screen and (max-width: 480px) {
    .homeProducts{padding: 45px 25px 60px; text-align: center;}
    .homeProducts h2{font-size: 30px; line-height: 30px; margin: 0px auto; max-width: 360px;}
    
    .homeProducts_gallery.owl-carousel .owl-nav .owl-next{width: 40px; height: 56px; left: -42px;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-prev{width: 40px; height: 56px; right: -42px;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-next:before{width: 32px; height: 42px;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-prev:before{width: 32px; height: 42px;}
    .homeProducts_itemImage img{max-width: 240px;}
    
    .homeProducts_itemText{text-align: center;}
}

@media screen and (max-width: 375px) {
    .homeProducts{padding: 45px 20px 60px;}
    .homeProducts h2{font-size: 28px; line-height: 28px;}
    .homeProducts_itemText{padding: 27px 20px 24px;}
    .homeProducts_itemTitle{font-size: 18px; line-height: 20px;}
    .homeProducts_itemPrice{font-size: 24px; line-height: 24px; padding: 12px 0px 0px 0px;}
}

@media screen and (max-width: 320px) {
    .homeProducts{padding: 45px 10px 60px;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-next{left: -35px;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-prev{right: -35px;}
}

/* products - end */


/* home clients */
.homeClients{background-color: white; color: black; padding: 48px 4.2% 66px; overflow:hidden}
.homeClients_text{float: right; width: 40%; padding-top: 45px;}
.homeClients_text h3{font-size: 60px; line-height: 56px;}
.homeClients_text a{transition: all 0.5s ease-in-out; display: inline-block; text-decoration: none; height: 42px; padding: 2px; color: black; font-weight: 900; font-size: 18px; line-height: 38px; margin-top: 30px;
    background: #ff0000;
    background: -moz-linear-gradient(left,  #ff0000 0%, #ff0000 68%, #ff50e4 100%);
    background: -webkit-linear-gradient(left,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
    background: linear-gradient(to right,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 );
}
.homeClients_text a div{display: block; background-color: white; height: 38px; padding: 0px 15px;}
.homeClients_text a:hover, .homeClients_text a:focus{background: black; color: white;}
.homeClients_text a:hover div, .homeClients_text a:focus div{background-color: transparent;}
.homeClients_textBottom{display: none;}
.homeClients_text a span:nth-child(2){display: none;}
.homeClients_text a[aria-expanded="true"] span:nth-child(1){display: none;}
.homeClients_text a[aria-expanded="true"] span:nth-child(2){display: inline;}

.homeClients_list{float: left; width: 60%;}
.homeClients_list ul{overflow: hidden;}
.homeClients_list li{float: right; width: 16.66%; padding: 38px 0px 0px 0px;}
.homeClients_list li img{display: block; width: 100%; max-width: 170px; margin: 0px auto;}

@media screen and (max-width: 1500px) {
    .homeClients_text h3{font-size: 54px; line-height: 50px;}
    .homeClients_list{width: 54%;}
}

@media screen and (max-width: 1280px) {
    .homeClients{padding: 24px 4.2% 50px;}
    .homeClients_text{padding-top: 36px;}
    .homeClients_text h3{font-size: 50px; line-height: 50px;}
}

@media screen and (max-width: 1024px) {
    .homeClients{padding: 36px 45px 40px;}
    .homeClients_text{float: none; width: auto; padding-top: 0px;}
    .homeClients_text h3{font-size: 42px; line-height: 40px;}
    .homeClients_text a{display: none;}
    .homeClients_textBottom{display: block; padding-top: 36px;}
    .homeClients_textBottom a{display: inline-block; margin-top: 0px;}
    
    .homeClients_list{width: auto; max-width: 768px; float: none;}
    .homeClients_list ul{padding-top: 20px;}
    .homeClients_list li{padding: 24px 0px 0px 0px;}
}

@media screen and (max-width: 768px) {
    .homeClients{padding: 36px 30px 40px;}
    .homeClients_text h3{font-size: 36px; line-height: 32px;}
}

@media screen and (max-width: 670px) {
    .homeClients{padding: 36px 30px 40px;}
    .homeClients_text h3{font-size: 30px; line-height: 30px;}
    .homeClients_list li{width: 25%;}
    .homeClients_list li img{max-width: 100px;}
}

@media screen and (max-width: 480px) {
    .homeClients{padding: 36px 25px 40px;}
    .homeClients_text h3{font-size: 24px; line-height: 30px;}
    .homeClients_list ul{padding-top: 8px;}
}

@media screen and (max-width: 414px) {
    .homeClients_list li{width: 33.33%;}
}

@media screen and (max-width: 375px) {
    .homeClients{padding: 36px 20px 40px;}
}

@media screen and (max-width: 320px) {
    .homeClients{padding: 36px 10px 40px;}
}


 /* affordable */
.buisnessServices{background-color: #000000; color: white; padding: 80px 4.2% 72px;}
.buisnessServices_frame{overflow: hidden;}
.buisnessServices_title{float: right; padding: 0px 0px 0px 0px; width: 45%;}
.buisnessServices_title h3{font-size: 90px; line-height: 78px; letter-spacing: -2px;}
.buisnessServices_title P{display: block; font-weight: 400; font-size: 36px; line-height: 36px; padding: 10px 0px 17px 0px;}
.buisnessServices_title a{transition: all 0.5s ease-in-out; display: inline-block; text-decoration: none; height: 42px; border: 2px solid white; color: white; font-weight: 900; font-size: 18px; line-height: 38px;}
.buisnessServices_title a div{padding: 0px 15px;}
.buisnessServices_title a:hover, .buisnessServices_title a:focus{background-color: white; color: black;}
.buisnessServices_bottomTitle{display: none;}
.buisnessServices_icons{float: left; width: 45%;}
.buisnessServices_icons ul{margin-right: 0px; margin-top: -40px;}
.buisnessServices_icons li{float: right; width: 25%; padding-right: 0px; padding-top: 40px;}
.buisnessServices_icons li:nth-child(5){clear: right;}
.buisnessServices_icons a{display: block; text-align: center; color: white; text-decoration: none;}
.buisnessServices_icons a .imageHolder{overflow: hidden; width: 107px; height: 110px; margin: 0px auto;}
.buisnessServices_icons a .imageHolder img{display: block; width: 100%;}
.buisnessServices_icons span{display: block; text-align: center; font-size: 18px; line-height: 20px; padding: 17px 5px 0px;}
.buisnessServices_icons a:hover .imageHolder img, .buisnessServices_icons a:focus .imageHolder img{margin-top: -110px;}
.buisnessServices_icons a:hover span, .buisnessServices_icons a:focus span{color: red;}

@media screen and (max-width: 1700px) {
    .buisnessServices_title h3{font-size: 50px; line-height: 42px;}
}

@media screen and (max-width: 1400px) {
    .buisnessServices a .imageHolder{width: 78px; height: 80px;}
    .buisnessServices a:hover .imageHolder img, 
    .buisnessServices a:focus .imageHolder img{margin-top: -80px;}
}

@media screen and (max-width: 1280px) {
    .buisnessServices{padding: 66px 4.2% 60px;}
    .buisnessServices_title{width: 50%;}
    .buisnessServices_title h3{font-size: 50px; line-height: 50px;}
    .buisnessServices_title P{font-size: 32px;}
    .buisnessServices_icons{width: 42%;}
    .buisnessServices_icons ul{margin-top: -24px;}
    .buisnessServices_icons li{padding-top: 24px;}
    .buisnessServices_icons span{font-size: 14px;}
    .buisnessServices_icons a .imageHolder{width: 64px; height: 66px;}
    .buisnessServices_icons a:hover .imageHolder img, 
    .buisnessServices_icons a:focus .imageHolder img{margin-top: -66px;}
}

@media screen and (max-width: 1024px) {
    .buisnessServices{padding: 54px 45px 50px;}
    .buisnessServices_title{float: none; width: auto; padding: 0px 0px 0px 0px;}
    .buisnessServices_title h3{font-size: 42px; line-height: 40px;}
    .buisnessServices_title P{font-size: 28px; line-height: 30px;}
    .buisnessServices_title a{display: none;}
    .buisnessServices_icons{float: none; width: 100%; max-width: 600px;}
    .buisnessServices_icons ul{margin-top: 0px;}
    .buisnessServices_icons a .imageHolder{width: 52px; height: 54px;}
    .buisnessServices_icons a:hover .imageHolder img, 
    .buisnessServices_icons a:focus .imageHolder img{margin-top: -54px;}
    .buisnessServices_icons span{padding: 12px 5px 0px;}
    .buisnessServices_bottomTitle{display: block; padding-top: 36px; clear: both;}
    .buisnessServices_title.homeAffordable_bottomTitle a{display: inline-block;}
}

@media screen and (max-width: 768px) {
    .homeAffordable{padding: 54px 30px 50px;}
}

@media screen and (max-width: 670px) {
    .buisnessServices{padding: 48px 30px 42px;}
    .buisnessServices_title h3{font-size: 40px; line-height: 40px;}
}

@media screen and (max-width: 480px) {
    .buisnessServices{padding: 36px 25px 42px;}
    .buisnessServices_title h3{font-size: 30px; line-height: 30px;}
    .buisnessServices_title P{font-size: 21px; line-height: 24px;}
    .buisnessServices_icons span{font-size: 14px; line-height: 16px; padding: 12px 0px 0px;}
    .buisnessServices_icons a .imageHolder{width: 35px; height: 36px;}
    .buisnessServices_icons a:hover .imageHolder img, 
    .buisnessServices a:focus .imageHolder img{margin-top: -36px;}
}

@media screen and (max-width: 414px) {
    .buisnessServices_title h3{font-size: 28px; line-height: 30px;}
    .buisnessServices_title P{font-size: 19px; line-height: 22px;}
    .buisnessServices_icons li{width: 33.33%;}
    .buisnessServices_icons li:nth-child(5){clear: none;}
    .buisnessServices_icons li:nth-child(3n+4){clear: right;}
}

@media screen and (max-width: 375px) {
    .buisnessServices{padding: 36px 20px 42px;}
    .buisnessServices_title P{font-size: 16px; line-height: 22px;}
    .buisnessServices_icons span{font-size: 13px; line-height: 16px; padding: 10px 0px 0px;}
}

@media screen and (max-width: 320px) {
    .buisnessServices{padding: 36px 10px 42px;}
}
/* affordable - end */